Tugger the SLUGger!SLUG Mailing List Archives

[SLUG] installing gnucash


I failrly new to linux.
When I try to install gnucash, I get the folowing

$ rpm -i gnucash-1.8.11-3.i386.rpm
warning: gnucash-1.8.11-3.i386.rpm: V3 DSA signature: NOKEY, key ID
4f2a6fd2
error: Failed dependencies:
        libaqbanking.so.0 is needed by gnucash-1.8.11-3
        libasound.so.2 is needed by gnucash-1.8.11-3
        libc.so.6(GLIBC_2.3.4) is needed by gnucash-1.8.11-3
        libgal.so.23 is needed by gnucash-1.8.11-3
        libgconf-1.so.1 is needed by gnucash-1.8.11-3
        libgconf-gtk-1.so.1 is needed by gnucash-1.8.11-3
        libgnomeprint.so.15 is needed by gnucash-1.8.11-3
        libgtkhtml-1.1.so.3 is needed by gnucash-1.8.11-3
        libguppi.so.16 is needed by gnucash-1.8.11-3
        libguppitank.so.16 is needed by gnucash-1.8.11-3
        libgwrap-glib.so.1 is needed by gnucash-1.8.11-3
        libgwrap-wct.so.1 is needed by gnucash-1.8.11-3
        liboaf.so.0 is needed by gnucash-1.8.11-3
        libofx.so.1 is needed by gnucash-1.8.11-3

Where can I find these depandancies?